/*
Theme Name: Thanh mộc hương
Description: Giao diện bán thanh mộc hương bởi levantoan.com
Author: Lê Văn Toản
Template: flatsome
Version: 1.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body{
    font-size: 15px;
}

.phone_icon a {
    display: block;
    background: transparent url(images/hotline.png) no-repeat;
    padding: 0 0 0 50px;
    line-height: 18px;
    color: #333;
}
.phone_icon a strong {
    color: #0088cc;
    font-size: 18px;
}
#masthead .flex-col.flex-right .nav>li{
    margin: 0 15px;
}
.search-form-categories select {
    background-color: #fff;
    box-shadow: none;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border: 1px solid #ccc;
    border-right: 0;
    max-width: 117px;
    height: 35px;
    min-width: 90px;
}
form.searchform input.search-field {
    box-shadow: none;
    border: 1px solid #ccc;
    height: 35px;
    border-right: 0;
}
form.searchform button.submit-button {
    border: 1px solid #ccc;
    background: #fff !important;
    color: #0088cc;
    border-left: 0;
    height: 35px;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    box-shadow: none;
}
.nav-dropdown-default {
    padding: 5px;
    border: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
    border-bottom-color: #fff;
}
.header-bottom .nav > li > a {
    font-weight: 500;
    font-size: 14px;
}
.icon-box-left .icon-box-text.last-reset p {
    margin-bottom: 5px;
    line-height: 22px;
}
.product-small .badge-container {
    margin-top: 10px;
}
.badge-inner.on-sale {
    background-color: #dc3232;
}
.product-small .name.product-title a {
    font-size: 16px;
    line-height: 22px;
    color: #000;
    font-weight: 500;
    text-transform: none;
}
span.amount {
    color: #dc3232;
    font-size: 18px;
    font-weight: 700;
}
del span.amount {
    opacity: 1;
    font-size: 14px;
    color: #8e8d8d;
}
span.price del {
    color: #8e8d8d;
}
.entry-content img.img, .entry-content .img img {
    width: auto;
}
.product-summary .woocommerce-Price-currencySymbol {
    font-size: inherit;
    vertical-align: inherit;
    margin-top: 0;
}
.breadcrumbs {
    text-transform: none;
}
.single-product .page-title-inner {
    padding-top: 10px;
    min-height: 1px;
}
.product-main {
    padding-bottom: 0;
}
.product-footer .woocommerce-tabs {
    border-top: 0;
    padding-top: 0;
}
div#reviews div#comments,div#reviews div#review_form_wrapper {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.nav-tabs+.tab-panels {
    padding: 10px;
}
h1.product-title {
    font-size: 140%;
}
span.widget-title {
    font-size: 1em;
    width: 100%;
    font-weight: 500;
    display: block;
    padding: 10px 10px;
    color: white;
    background: #0088cc;
    background: -webkit-linear-gradient(-90deg,#025680,#0088cc);
    background: -o-linear-gradient(-90deg,#025680,#0088cc);
    background: -moz-linear-gradient(-90deg,#025680,#0088cc);
    background: linear-gradient(-90deg,#025680,#0088cc);
}
.widget .is-divider {
    display: none;
}
div#product-sidebar .widget .textwidget {
    background: whitesmoke;
    padding: 10px;
    font-size: 14px;
    color: black;
}
@media screen and (min-width: 850px){
    div#product-sidebar {
        padding-left: 10px;
    }

    .single-product .content-row .col.large-9 {
        padding-right: 10px;
    }

    .row-divided.row-reverse>.col+.col:not(.large-12) {
        border-right: 0;
    }
    div#content > .row-large > .large-9 {
        padding-right: 10px;
    }
    div#content > .row-large > .large-3 {
        padding-left: 10px;
    }
}
.block_feature {
    padding: 0 !important;
}
.block_feature .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 5px;
}
.block_feature .icon-box-left .icon-box-img+.icon-box-text h5 {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
}
.block_feature .icon-box-left .icon-box-img+.icon-box-text h6 {
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: inherit;
    line-height: 18px;
}
.block_feature .icon-box {
    margin-bottom: 10px;
}
.block_feature .icon-box:last-child {
    margin-bottom: 0;
}
div#product-sidebar .widget > ul,
div#shop-sidebar .widget > ul,
div#shop-sidebar .widget .price_slider_wrapper,
#secondary .widget > ul{
    border: 1px solid #ccc;
    padding: 10px;
    border-top: 0;
    border-radius: 0 0 3px 3px;
}
b, strong {
    font-weight: 700;
}
div#secondary .widget > ul {
    font-size: 90%;
}
.sticky-add-to-cart__product .product-title-small strong {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    text-transform: initial;
    max-height: 35px;
    overflow: hidden;
    display: block;
}
.product-section {
    border-top: 0;
}
.footer-widgets span.widget-title {
    font-size: 20px;
    text-transform: none;
    background: transparent;
    color: #0088cc;
    font-weight: 700;
    margin: 0 0 15px;
    padding: 0;
}
.block_contact {
    padding: 0 !important;
}
.block_contact .icon-box-left .icon-box-img+.icon-box-text p:last-child {
    margin-bottom: 0;
}
.block_contact .icon-box-left .icon-box-img+.icon-box-text {
    display: flex;
    align-items: center;
}
.absolute-footer {
    padding-bottom: 5px;
}
.absolute-footer.dark {
    color: #fff;
}
.widget_price_filter .price_label {
    font-size: 85%;
}
.single-post .entry-divider.is-divider {
    display: none;
}
.entry-content.single-page {
    padding-top: 0;
}
.devvn_header {
    background-color: #f7f7f7;
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 10px 0 0;
    font-size: 90%;
}
.devvn_header .col {
    padding-bottom: 0;
}
.devvn_header #breadcrumbs {
    margin-bottom: 10px;
    font-size: 90%;
}
body.page.page-template-page-blank-title-center:not(.home) .page-wrapper {
    padding-top: 0;
}
.blog-archive .col.post-item .col-inner {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}
.blog-archive .col.post-item {
    padding-bottom: 10px;
}
.archive.category .page-wrapper,
.blog .page-wrapper{
    padding-top: 0;
}
.archive.category .page-wrapper .devvn_header {
    margin-bottom: 20px;
}
.my-account-header.page-title.normal-title {
    font-size: 90%;
}
.blog .page-wrapper .devvn_header {
    margin-bottom: 20px;
}
.page-template-page-checkout #main-content {
    margin: 20px auto !important;
}
.page-template-page-checkout #main-content .focused-checkout-logo {
    padding: 0 0 10px 0 !important;
}
.page-template-page-checkout #main-content .page-title-inner {
    padding-top: 0;
    font-size: 80%;
}


@media only screen and (max-width: 48em) {
    .search-form-categories select {
        padding-left: 2px;
    }
    .stuck .hide-for-sticky#masthead {
        display: block;
    }
}